Subject: RE:Message from Walmart.com Customer: Where is my order, 200012800799790 #Ref 20250316003227520
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Mar 2025 02:03:33 -0700

Hello John / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012800799790 and PO 109007038771717.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 772596995941.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

john willey wants to connect with you for the order below:

Customer Order Number:  200012800799790

Purchase Order No:  109007038771717

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Full-Size Comforter Set, Seersucker Faux Fur Reversible Comforter Set, Soft Fluffy Textured Material, All Season Light Blue Comforter Set, Full/Queen, 3-Piece/11678313355

Customer Message:

I'm wondering when my order will arive

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team